<?php


$laundry_cleaner_custom_css = '';

	/*---------------------------text-transform-------------------*/

	$laundry_cleaner_text_transform = get_theme_mod( 'menu_text_transform_laundry_cleaner','UPPERCASE');
    if($laundry_cleaner_text_transform == 'CAPITALISE'){

		$laundry_cleaner_custom_css .='.main-navigation ul li a{';

			$laundry_cleaner_custom_css .='text-transform: capitalize;';

		$laundry_cleaner_custom_css .='}';

	}else if($laundry_cleaner_text_transform == 'UPPERCASE'){

		$laundry_cleaner_custom_css .='.main-navigation ul li a{';

			$laundry_cleaner_custom_css .='text-transform: uppercase;';

		$laundry_cleaner_custom_css .='}';

	}else if($laundry_cleaner_text_transform == 'LOWERCASE'){

		$laundry_cleaner_custom_css .='.main-navigation ul li a{';

			$laundry_cleaner_custom_css .='text-transform: lowercase;';

		$laundry_cleaner_custom_css .='}';
	}

		/*---------------------------menu-zoom-------------------*/

		$laundry_cleaner_menu_zoom = get_theme_mod( 'laundry_cleaner_menu_zoom','None');

    if($laundry_cleaner_menu_zoom == 'Zoomout'){

		$laundry_cleaner_custom_css .='.main-navigation ul li a{';

			$laundry_cleaner_custom_css .='';

		$laundry_cleaner_custom_css .='}';

	}else if($laundry_cleaner_menu_zoom == 'Zoominn'){

		$laundry_cleaner_custom_css .='.main-navigation ul li a:hover{';

			$laundry_cleaner_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important; color: var(--first-color);';

		$laundry_cleaner_custom_css .='}';
	}

	/*---------------------------Container Width-------------------*/

$laundry_cleaner_container_width = get_theme_mod('laundry_cleaner_container_width');

		$laundry_cleaner_custom_css .='body{';

			$laundry_cleaner_custom_css .='width: '.esc_attr($laundry_cleaner_container_width).'%; margin: auto';

		$laundry_cleaner_custom_css .='}';

		/*---------------------------Copyright Text alignment-------------------*/

	$laundry_cleaner_copyright_text_alignment = get_theme_mod( 'laundry_cleaner_copyright_text_alignment','LEFT-ALIGN');

	if($laundry_cleaner_copyright_text_alignment == 'LEFT-ALIGN'){

		$laundry_cleaner_custom_css .='.copy-text p{';

			$laundry_cleaner_custom_css .='text-align:left;';

		$laundry_cleaner_custom_css .='}';


	}else if($laundry_cleaner_copyright_text_alignment == 'CENTER-ALIGN'){

		$laundry_cleaner_custom_css .='.copy-text p{';

			$laundry_cleaner_custom_css .='text-align:center;';

		$laundry_cleaner_custom_css .='}';


	}else if($laundry_cleaner_copyright_text_alignment == 'RIGHT-ALIGN'){

		$laundry_cleaner_custom_css .='.copy-text p{';

			$laundry_cleaner_custom_css .='text-align:right;';

		$laundry_cleaner_custom_css .='}';

	}

	/*---------------------------related Product Settings-------------------*/

$laundry_cleaner_related_product_setting = get_theme_mod('laundry_cleaner_related_product_setting',true);

	if($laundry_cleaner_related_product_setting == false){

		$laundry_cleaner_custom_css .='.related.products, .related h2{';

			$laundry_cleaner_custom_css .='display: none;';

		$laundry_cleaner_custom_css .='}';
	}

		/*---------------------------Scroll to Top Alignment Settings-------------------*/

		$laundry_cleaner_scroll_top_position = get_theme_mod( 'laundry_cleaner_scroll_top_position','Right');

		if($laundry_cleaner_scroll_top_position == 'Right'){
	
			$laundry_cleaner_custom_css .='.scroll-up{';
	
				$laundry_cleaner_custom_css .='right: 20px;';
	
			$laundry_cleaner_custom_css .='}';
	
		}else if($laundry_cleaner_scroll_top_position == 'Left'){
	
			$laundry_cleaner_custom_css .='.scroll-up{';
	
				$laundry_cleaner_custom_css .='left: 20px;';
	
			$laundry_cleaner_custom_css .='}';
	
		}else if($laundry_cleaner_scroll_top_position == 'Center'){
	
			$laundry_cleaner_custom_css .='.scroll-up{';
	
				$laundry_cleaner_custom_css .='right: 50%;left: 50%;';
	
			$laundry_cleaner_custom_css .='}';
		}
	
			/*---------------------------Pagination Settings-------------------*/
	
	
	$laundry_cleaner_pagination_setting = get_theme_mod('laundry_cleaner_pagination_setting',true);
	
		if($laundry_cleaner_pagination_setting == false){
	
			$laundry_cleaner_custom_css .='.nav-links{';
	
				$laundry_cleaner_custom_css .='display: none;';
	
			$laundry_cleaner_custom_css .='}';
		}

	/*---------------------------woocommerce pagination alignment settings-------------------*/

	$laundry_cleaner_woocommerce_pagination_position = get_theme_mod( 'laundry_cleaner_woocommerce_pagination_position','Center');

	if($laundry_cleaner_woocommerce_pagination_position == 'Left'){

		$laundry_cleaner_custom_css .='.woocommerce nav.woocommerce-pagination{';

			$laundry_cleaner_custom_css .='text-align: left;';

		$laundry_cleaner_custom_css .='}';

	}else if($laundry_cleaner_woocommerce_pagination_position == 'Center'){

		$laundry_cleaner_custom_css .='.woocommerce nav.woocommerce-pagination{';

			$laundry_cleaner_custom_css .='text-align: center;';

		$laundry_cleaner_custom_css .='}';

	}else if($laundry_cleaner_woocommerce_pagination_position == 'Right'){

		$laundry_cleaner_custom_css .='.woocommerce nav.woocommerce-pagination{';

			$laundry_cleaner_custom_css .='text-align: right;';

		$laundry_cleaner_custom_css .='}';
	}

/*---------------------------Global Color-------------------*/

$laundry_cleaner_first_color = get_theme_mod('laundry_cleaner_first_color');

/*--- First Global Color ---*/

if ($laundry_cleaner_first_color) {
  $laundry_cleaner_custom_css .= ':root {';
  $laundry_cleaner_custom_css .= '--first-color: ' . esc_attr($laundry_cleaner_first_color) . ' !important;';
  $laundry_cleaner_custom_css .= '} ';
}